[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetSelText

SetSelText - writes currently selected text string to local variable

## Declaration

Source position: stdctrls.pp line 341

`protected procedure TCustomComboBox.SetSelText(`
`const Val: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.